header{
    background-color: #e6f3f6;
    text-align: center;
    font-family: 'Covered By Your Grace', cursive;
}
body {
    background-image: url("mau\ pake\ ini.png"); 
    height: 100%;
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
} 
.tulisanBesidePhoto{
}
img{
    width: 30%;
    border-radius: 25px;
}
h1{
}

.img-responsive {
    width: 100%;
    height: auto;
}
.header{
    background-color: #ffdfd3;
}
.tulisanUnderPhoto{
}
.intro{
    background-color: #f7f9f9;
}
.deskripsiDiri{
    background-color: #f7f9f9;
}
.funfact{
    background-color: #d4f9E5;
    
}
.riwayatPendidikan{
    background-color: #ffdfd3;
}
.tabelPendidikan{
    background-color: #ffdfd3;
}
.socialMedia{
    background-color: #f5f5dd;
}
.content{
    max-width: 500px;
    margin: auto;
}
.section{
    margin: auto;
    display: auto;
    border-radius: 25px;
    font-family: 'Nanum Pen Script', cursive;
    text-align: center;
    margin-top: 15px;
    padding: 5px;
}
.picture{
    margin: auto;
    display: auto;
    text-align: center;
    margin-top: 15px;
}
td{
    font-family: 'Itim', cursive;
    background-color: #ffdfd3;  
}